Bug 143499 - CAN-2004-1125 xpdf buffer overflow
CAN-2004-1125 xpdf buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: xpdf (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Mike McLean
impact=moderate,public=20041221
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-21 13:15 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 13:43:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2004-12-21 13:15:42 EST
iDEFENSE has reported a buffer overflow issue in xpdf 3.  This issue
also affects the xpdf in RHEL3.

http://www.idefense.com/application/poi/display?id=172&type=vulnerabilities&flashstatus=true

The advisory references a patch to fix this issue.



RHEL2.1 does not contain vulnerable code.
Comment 2 Josh Bressers 2005-01-12 13:43:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-018.html

Note You need to log in before you can comment on or make changes to this bug.